#container{
	width: 100%; 
margin: 10px auto; 
background-color: #fff; 
color: #333; 
border: 1px solid gray; 
line-height: 130%;
	}
	#top{
		padding: .5em;
		background-color: #f0ffff;
		border-bottom: 1px solid gray;
	}
	.imgl{
		float: left;
		width: 50px;
		height: 50px;
	}
	#top h1{
		padding: 15px;
		text-align: center;
	}
	#leftnav{
		float: left;
		width: 300px;
		margin: 0px;
		padding: 1em;
	}
	#leftnav ul li a{
		text-decoration: underline;
		background-color: Navy;
		width: 220px;
		color: White;
		font-weight: bold;
		list-style: none;
	}
	#leftnav ul li a:hover{
		background-color: Aqua;
		}
	#content{
		margin-left: 300px;
		border-left: 1px solid gray;
		padding: 1em;
		max-width: 36em;
	}	
	.imgr{
		float: right;
		width: 50px;
		height: 55px;
	}
	#footer{
		clear: both;
		margin: 0px;
		padding: .5em;
		color: #333;
		background-color: #f0ffff;
		border-top: 1px solid gray;
	}
